 .u-section-1 {
  background-image: url("images/terminalbildutvecklad.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 225px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 186px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 142px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 107px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 67px;
  }
} .u-section-2 {
  background-image: url("images/Kromlistbakgrund.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 40px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 4px 71px 4px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 33px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 12px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 305px;
}

.u-section-3 .u-text-1 {
  margin: 15px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 15px auto 0 0;
}

.u-section-3 .u-text-3 {
  margin: 15px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 15px 113px 15px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-4 {
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 640px;
}

.u-section-4 .u-video-1 {
  width: 1140px;
}.u-section-5 .u-sheet-1 {
  min-height: 55px;
}